﻿.cookie-disturber {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    margin: 0 auto;
    z-index: 9999;
}

    .cookie-disturber > .cookie-disturber-content {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        background-color: white;
        width: 60%;
        max-width: 1280px;
        border-radius: 5px;
        margin: 0 auto;
        padding: 20px 20px;
        box-shadow: 5px 5px 20px;
        height: fit-content;
        max-height: calc(90%);
        overflow-y: auto;
        -ms-overflow-style: none;
    }

        .cookie-disturber > .cookie-disturber-content::-webkit-scrollbar {
            display: none;
        }


.cookie-disturber-content > .cookie-disturber-headline {
    margin-top: 0;
    text-align: center;
}

.cookie-disturber-content > .cookie-disturber-description {
    text-align: center;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.cookie-disturber-content > .cookie-disturber-acceptbutton {
    width: 100%;
    text-align: center;
    cursor: pointer;
    margin: 10px 0;
}

    .cookie-disturber-content > .cookie-disturber-acceptbutton > a {
        background-color: #00305B;
        text-align: center;
        color: white;
        padding: 10px 80px;
        margin: 0 0;
    }


.cookie-disturber-content > .cookie-disturber-otherbuttons {
    width: 100%;
    text-align: center;
    cursor: pointer;
    margin-bottom: 10px;
}

    .cookie-disturber-content > .cookie-disturber-otherbuttons a {
        text-decoration: underline;
        text-align: center;
        margin: 0 10px;
    }

.cookie-disturber-group {
    background-color: #DFF2FD;
    padding: 10px;
    margin-bottom: 10px;
    text-align: center;
}

    .cookie-disturber-group > .cookie-disturber-group-headline {
        display: inline-flex;
        margin-top: 0;
        width: 100%;
    }

.cookie-disturber-group-headline h2 {
    margin-top: 0;
    font-size: 130%;
}

.cookie-disturber-group p {
    margin-top: 2.5px !important;
    margin-bottom: 2.5px !important;
    font-size: 90%;
    text-align: left;
}

.cookie-disturber-group a {
    margin-top: 2.5px;
    margin-bottom: 2.5px;
    font-size: 90%;
    cursor: pointer;
    word-break: break-word;
}


.cookie-disturber-group > .cookie-disturber-group-more {
    display: none;
    width: 100%;
}

.cookie-disturber-checkbox-row {
    margin-inline-start: auto;
    display: inline-flex;
}

.cookie-disturber-checkbox-row-cookieinfo {
    display: inline-flex;
}

.cookie-disturber-checkbox-label {
    margin-top: 0 !important;
    align-self: center;
    margin-right: 5px;
    margin-left: 5px;
}

.cookie-disturber-group-more-item {
    margin-top: 0;
    width: 100%;
    margin-top: 10px;
}

.cookie-disturber-group-more-item-row {
    display: inline-flex;
    margin-top: 0;
    width: 100%;
    background-color: white;
    padding: 0;
    margin-bottom: 2px;
    text-align: left;
}

    .cookie-disturber-group-more-item-row > .firstrow {
        min-width: 30%;
        padding: 0 0 0 10px;
    }


input[type="checkbox"].cookie-disturber-group-checkbox {
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 3.5em;
    height: 1.5em;
    background: #9C9E9F;
    border-radius: 3em;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    align-self: center;
    margin: 0;
}

    input[type="checkbox"].cookie-disturber-group-checkbox:checked {
        background: #00305B;
    }

    input[type="checkbox"].cookie-disturber-group-checkbox:after {
        position: absolute;
        content: "";
        width: 1.5em;
        height: 1.5em;
        border-radius: 50%;
        background: #fff;
        -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
        box-shadow: 0 0 .25em rgba(0,0,0,.3);
        -webkit-transform: scale(.7);
        transform: scale(.7);
        left: 0;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    input[type="checkbox"].cookie-disturber-group-checkbox:checked:after {
        left: calc(100% - 1.5em);
    }


@media (max-width: 1200px) {
    .cookie-disturber > .cookie-disturber-content {
        position: absolute;
        width: 100%;
        top: initial;
        bottom: 0;
        transform: initial;
        max-width: 1200px;
        border-radius: 20px 20px 0 0;
        max-height: calc(90%);
        overflow-y: scroll;
        padding: 10px 10px;
    }

    .cookie-disturber-content > .cookie-disturber-acceptbutton > a {
        width: 100%;
        display: block;
    }

    .cookie-disturber-content > .cookie-disturber-otherbuttons {
        display: inline-grid;
    }

        .cookie-disturber-content > .cookie-disturber-otherbuttons a {
            margin: 5px 0 10px 0;
        }

    .cookie-disturber-checkbox-row {
        padding-left: 5px;
    }
}

.cookie-layer {
    display: inline-block;
    background: #00305B;
    padding: 10px;
    width: 100%;
}

    .cookie-layer > .cookie-layer-text {
        color: white;
        text-align: center;
        width: 100%;
        margin-left: 60px;
    }

    .cookie-layer > .cookie-layer-ok {
        padding-right: 20px;
        padding-left: 20px;
        align-self: center;
    }

    .cookie-layer a {
        text-decoration: underline;
        color: white;
    }

@media (max-width: 1200px) {

    .cookie-layer {
        display: block;
        background: #00305B;
        padding: 10px;
        width: 100%;
    }

        .cookie-layer > .cookie-layer-text {
            color: white;
            text-align: center;
            width: 100%;
            margin-left: 0px;
        }

        .cookie-layer > .cookie-layer-ok {
            display: block;
            padding-right: 0px;
            padding-left: 0px;
            padding-top: 10px;
            text-align: center;
        }
}
